-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.24-community-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema ajaxdo
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ ajaxdo;
USE ajaxdo;

--
-- Structure for table `ajaxdo`.`ajaxdo_excel`
--

DROP TABLE IF EXISTS `ajaxdo`.`ajaxdo_excel`;
CREATE TABLE  `ajaxdo`.`ajaxdo_excel` (
  `OBJECT_NAME` varchar(45) NOT NULL,
  `OBJECT_DATA` text NOT NULL,
  `OBJECT_TYPE` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`OBJECT_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ajaxdo`.`ajaxdo_excel`
--

/*!40000 ALTER TABLE `ajaxdo_excel` DISABLE KEYS */;
INSERT INTO `ajaxdo`.`ajaxdo_excel` (`OBJECT_NAME`,`OBJECT_DATA`,`OBJECT_TYPE`) VALUES 
 ('example sheet1','{\"c0_0\":\"here \",\"c0_1\":\"is \",\"c0_2\":\"an \",\"c0_3\":\"example\",\"c1_2\":\"sheet\",\"c4_1\":\"have\",\"c4_2\":\"fun\"}',1),
 ('example_sheet2','{\"c0_0\":\"WOW, \",\"c0_1\":\"here \",\"c0_2\":\"is \",\"c0_3\":\"annother\",\"c1_2\":\"\",\"c4_1\":\"have\",\"c4_2\":\"great\",\"c0_4\":\"example\",\"c0_5\":\"\",\"c4_3\":\"Fun\",\"c2_1\":\"sheet\",\"c2_2\":\"!!\",\"c5_2\":\"\",\"c5_3\":\"\",\"c2_4\":\"\"}',1);
/*!40000 ALTER TABLE `ajaxdo_excel` ENABLE KEYS */;


--
-- Structure for table `ajaxdo`.`ajaxdo_forum`
--

DROP TABLE IF EXISTS `ajaxdo`.`ajaxdo_forum`;
CREATE TABLE  `ajaxdo`.`ajaxdo_forum` (
  `OBJECT_NAME` varchar(45) NOT NULL,
  `OBJECT_DATA` text NOT NULL,
  `OBJECT_TYPE` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`OBJECT_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ajaxdo`.`ajaxdo_forum`
--

/*!40000 ALTER TABLE `ajaxdo_forum` DISABLE KEYS */;
INSERT INTO `ajaxdo`.`ajaxdo_forum` (`OBJECT_NAME`,`OBJECT_DATA`,`OBJECT_TYPE`) VALUES 
 ('1159174561218','{\"subject\":\"Welcome \",\"comment\":\"Welcome to Ajaxdo enabled forum. All JavaScript data objects are save in the database. IT WORKS!!!\",\"time\":1159174561218}',1);
/*!40000 ALTER TABLE `ajaxdo_forum` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
